@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
*{
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    touch-action: manipulation;
}
body {
    user-scalable: none;
    -webkit-user-zoom: fixed;
    overflow-x: hidden;
}
@viewport {
    zoom: 1.0 !important;
    user-zoom: fixed !important;
}


:root {
	--hue: 223;
	--bg: hsl(var(--hue),10%,90%);
	--fg: hsl(var(--hue),10%,10%);
	--primary: hsl(var(--hue),90%,55%);
	--primary-l: hsl(var(--hue),90%,65%);
	--primary-d: hsl(var(--hue),90%,45%);
	--white: hsl(var(--hue),10%,100%);
	--white-d: hsl(var(--hue),10%,45%);
}
/* #loaders {
	background-color: var(--bg);
	color: var(--fg);
	font: 1em/1.5 sans-serif;
	height: 100vh;
	display: grid;
	place-items: center;
    position: fixed;
    width: 100%;
    z-index: 9999;
    height: 100vh;
    opacity: 0.97;
}

.book {
	--color: #1356dc;
	--duration: 6.8s;
	width: 32px;
	height: 12px;
	position: relative;
	margin: 32px 0 0 0;
	zoom: .8;
  }
  .book .inner {
	width: 100px;
	height: 12px;
	position: relative;
	transform-origin: 2px 2px;
	-webkit-animation: book var(--duration) ease infinite;
			animation: book var(--duration) ease infinite;
  } */


::-webkit-scrollbar {
    width: 1px;
    height: 1px;
}
::-webkit-scrollbar-thumb {
    background-color: #b4b4b4;
    border-radius: 6px;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

.sys-view {
    display: block;
}
.mbl-view {
    display: none;
}
.tab-view-no {
    display: block;
}
.tab-view {
    display: none;
}
.bg_lit_clr {
    background: #FFF9F9;
}
.mmgc_txt_clr {
    color: #981D1F;
}
.mmgc_bg_clr {
    background: #981D1F;
}
.grc_bg_clr {
    background: #D4AF37;
}
.grc_text_clr {
    color: #D4AF37;
}
.yellow {
    color: #FDF081;
}
.golden_y {
    color: #FFD718;
}
.precent_d {
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 900;
    font-size: 80px;
    line-height: 1.11;
    text-align: center;
    text-transform: uppercase;

    /* Gradient text */
    background: linear-gradient(
        120deg,
        #FFF821,
        #FF9B08,
        #FFF821
    );
    background-size: 300% 300%;

    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;

    /* Animation */
    animation: goldShine 3s ease-in-out infinite;
}
.rating_h {
    font-size: 86px;
    font-weight: 700;
    margin-bottom: -0.7rem;
    margin-top: -1rem;
}
.prize_p {
    height: 100%;
    align-content: center;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 900;
    font-size: 80px;
    line-height: 1.11;
    text-align: center;
    text-transform: uppercase;

    /* Gradient text */
    background: linear-gradient(
        120deg,
        #FFF821,
        #FF9B08,
        #FFF821
    );
    background-size: 300% 300%;

    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;

    /* Animation */
    animation: goldShine 3s ease-in-out infinite;
}
@keyframes goldShine {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.prize_card {
    background: #00000026;
    display: inline-block;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-color: #aaa9a7;
}
.apply_btn_3 {
    width: 45%;
}
.date_m {
    color: #00FFA7;
}
.grn_clr {
    background: #FFF3CF;
}
.fw-bold {
    font-weight: 600 !important;
}
.close_button {
    align-self: end;
    margin-top: -1.6rem;
    margin-right: -2rem;
    background: bottom;
    z-index: 9;
}
.clr_grd {
    background: linear-gradient(126.04deg, #FFF2C9 17.32%, #FAFAFA 76.41%, #FFFFFF 86.89%);
    align-content: center;
}
.err_msg {
    font-size: 12px;
}
#bannerModal {
    font-family: 'Inter', sans-serif;
    .modal-dialog {
        top: 5rem;
    }
}
#enquiry_form {
    select {
        min-height: 2.5rem !important;
        height: 2.5rem !important;
    }
    .btn:hover, .btn:active, .btn:focus-visible {
        background-color: #981D1F;
    }
    .btn.disabled, .btn:disabled, fieldset:disabled .btn {
        background-color: #981D1F;
    }
    .error_msg {
        align-self: end;
    }
}

#banner .gold-shimmer {
    background: linear-gradient(90deg, #DAA520 25%, #FFD700 50%, #DAA520 75%);
    background-size: 200% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shining 2s linear infinite;
}

@keyframes shining {
    0% { background-position: 200% center; }
    100% { background-position: -200% center; }
}

@media(max-width: 1025px) {
    .tab-view-no {
        display: none;
    }
    .tab-view {
        display: block;
    }
    .modal-fullscreen-lg-down {
        height: fit-content!important;
    }
    /* #bannerModal .utr_crd {
        height: 55vh!important;
    } */
    .precent_d {
        font-size: 57px;
    }
    .d-flex.flex-column.justify-content-evenly {
        position: absolute;
        width: 100%;
    }
}
@media(max-width: 992px) {
    .close_button {
        margin-top: -2rem;
        margin-right: 0rem;
    }
}
@media(max-width: 600px) {
    .sys-view {
        display: none;
    }
    .mbl-view {
        display: block;
    }
    /* #bannerModal .utr_crd {
        height: 50vh!important;
    } */
    .prize_p {
        font-size: 36px;
    }
    .precent_d {
        font-size: 36px;
    }
    .rating_h {
        font-size: 50px;
    }
    .banner_3 {
        h2 {
            font-size: 16px;
        }
        h6 {
            font-size: 12px;
        }
    }
    .banner_1 {
        h2 {
            font-size: 16px;
        }
        h5 {
            font-size: 12px;
        }
        h3 {
            font-size: 14px;
        }
        h1 {
            font-size: 20px;
        }
    }
    .apply_btn_3 {
        width: 20%;
    }
}
